
frontend dependency:
  stage: security
  cache: []
  dependencies: []
  needs: []
  script:
    - yarn audit --groups dependencies
  # allow_failure: true
  interruptible: true
  rules:
    - if: $CI_PIPELINE_SOURCE != 'merge_request_event'
      exists:
        - yarn.lock
